@import "double-bg.scss";
@import "../common/window.scss";
@import "window-nav.scss";
@import "course-about.scss";
@import "course-place.scss";
@import "course-interesting.scss";
@import "content-editor.scss";
@import "course-program.scss";
@import "course-reviews.scss";
@import "teachers.scss";

//.course-home
.course-main {
  display: none;
  align-items: center;
  justify-content: center;

  width: 100%;
  height: 100%;
  padding: 5%;

  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;

  @media (width <= 1279PX) {
    display: flex !important;
    margin-top: 200px;
  }
}
